/* *****************************************************************************
ホームページ
***************************************************************************** */

/* *****************************************************************************
メインビジュアル
***************************************************************************** */
.mainvisual {
	background: url(../images/common/mainvisual_bg.jpg) center center no-repeat;
	height: 780px;
	position: relative;
	overflow: hidden;
}

body.index .mainvisual {
	background-image: url(../images/index/mainvisual_bg.jpg);
	background-size: cover;
	height: 100vh;
}

.mainvisual_title {
	position: absolute;
	left: 30.3px;
	top: calc(50% - 215px);
}

body.index .mainvisual_title {
	top: calc(50% - 145px);
}

.mainvisual_links {
	position: absolute;
	top: 50%;
	right: -12rem;
	transform: rotate(-90deg);
	transform-origin: center center;
	text-align: center;
	z-index: 2;
}

.mainvisual_sns {
	margin-top: 2em;
}

.mainvisual_sns a {
	color: #000;
}

.mainvisual_sns a {
	color: #000;
}

body.index .mainvisual_sns a {
	color: #fff;
}

.mainvisual .page_title {
	position: absolute;
	width: 767px;
	bottom: 34px;
	left: calc(50% - 383px);
}




/* *****************************************************************************
共通
***************************************************************************** */
article.with_pagetitle {
	margin-top: -50px;
}

article.with_pagetitle .title_bordered:first-of-type {
	position: relative;
	z-index: 1;
}

section {
	margin: auto;
	max-width: 767px;
	width: 90%;
	padding: 70px 0;
	font-size: 1.4rem;
}

section .sentence {
	text-align: justify;
}

article.with_pagetitle section:first-child {
	padding-top: 0;
}

.cssSlider {
	width: 100%;
	overflow: hidden;
}

.cssSlider>.inner {
	display: flex;
	height: 100%;
	animation-name: css_slider_anim;
	animation-duration: 40s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

.cssSlider>.inner>img {
	display: block;
	height: 100%;
}

@keyframes css_slider_anim {
	0% {
		transform: translateX(0px);
	}

	100% {
		transform: translateX(-50%);
	}
}

.button .button_inner {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 320px;
	height: 60px;
	border: solid 1px #aaa;
	color: #696969;
	background-color: #fff;
	font-size: 1.4rem;
}

.button_center {
	text-align: center;
}

.button .button_inner:hover {
	background-color: #f0f0f0;
	text-decoration: none;
}

ul.mark_inline {
	list-style-type: none;
}

ul.mark_inline li {
	text-indent: -1.5em;
	padding-left: 1.5em;
}

.title_bordered {
	width: 100%;
	max-width: 767px;
	margin: auto;
	display: flex;
	align-items: center;
	font-weight: normal;
	margin-bottom: 70px;
}

.title_bordered span {
	padding: 0 4em;
	font-size: 1.7rem;
	letter-spacing: 0.1em;
}

.title_bordered::before,
.title_bordered::after {
	content: '';
	height: 1;
	border-top: solid 1px #696969;
	flex-grow: 1;
}

/* *****************************************************************************
イントロダクション
***************************************************************************** */
.section_introduction {
	padding-bottom: 0;
}

.section_introduction .sectionHeader img {
	width: 100%;
	max-width: 767px;
}

.section_guideline .guideline_notice {
	padding: 30px 0;
	line-height: 1.5;
	border-top: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
	font-size: 1.2rem;
	line-height: 2rem;
	letter-spacing: .1em;
	margin-bottom: 60px;
}

/* *****************************************************************************
参加アーティスト
***************************************************************************** */
.section_artist {
	max-width: inherit;
	max-width: initial;
	width: 100%;
}

.artist_slider {
	height: 420px;
	margin-bottom: 60px;
}

.artist_slider>.inner {
	width: 25045px;
}

/* *****************************************************************************
会場会期
***************************************************************************** */

.section_areas {
	max-width: inherit;
	max-width: initial;
	width: 100%;
}

.section_areas .areas {
	display: flex;
}

.area_item {
	width: 33.333%;
}

.area_item .area_image {
	width: 100%;
	display: block;
}

.area_item .area_period {
	margin-left: 40px;
	margin-top: 40px;
	line-height: 3rem;
	letter-spacing: .1em;
}

.area_item .button .button_inner {
	min-width: 240px;
	margin: 40px 0 30px 40px;
	letter-spacing: .2em;
}

/* *****************************************************************************
概要
***************************************************************************** */
.section_overview {
	line-height: 3rem;
}

.section_overview h3 {
	font-size: 135%;
}

.section_overview .lang_en {
	line-height: 2.4rem;
	letter-spacing: .1em;
	margin-top: 66px;
}

.section_overview .notice {
	line-height: 2.4rem;
	letter-spacing: .1em;
	margin-top: 39px;
	margin-bottom: 100px;
}

.section_overview .button_center {
	line-height: 1;
}

/* *****************************************************************************
インフォメーション
***************************************************************************** */
.section_information {
	max-width: inherit;
	max-width: initial;
	width: 100%;
	font-size: 1.2rem;
	border-top: 1px solid #aaa;
}

.information_address {
	text-align: center;
	line-height: 2.4rem;
}

.information_press {
	margin-top: 56px;
	text-align: center;
	line-height: 2.4rem;
}

.information_pressrelease {
	margin: 30px auto 0 auto;
	max-width: 700px;
}

.information_pressrelease ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	list-style-type: none;
}

.information_pressrelease li {
	margin-bottom: 20px;
}

.information_pressrelease .button_inner {
	width: 45%;
}

/* *****************************************************************************
参加アーティスト一覧
***************************************************************************** */
.section_artist_item {
	max-width: inherit;
	max-width: initial;
	width: 100%;
}

.section_artist_item .artist_slider_wrap {
	position: relative;
}

.section_artist_item .artist_slider_caption {
	position: absolute;
	bottom: -40px;
	text-align: center;
	width: 100%;
	font-size: 1.2rem;
	line-height: 1.4;
	height: 3rem;
}

.section_artist_item .artist_slider img {
	height: 420px;
}

.section_artist_item .sectionBody {
	margin: auto;
	max-width: 767px;
	width: 90%;
	padding: 120px 0 70px 0;
	font-size: 1.4rem;
}

.artist_name_en {
	font-size: 3rem;
	letter-spacing: 0.24em;
}

.artist_name_ja {
	font-size: 2rem;
	margin-top: 3rem;
	letter-spacing: 0.1em;
}

.artist_area {
	display: flex;
	margin-top: 4rem;
	font-size: 1.2rem;
	align-items: center;
}

.artist_area dt {
	padding-right: 1em;
}

.artist_area dt::after {
	content: '：';
}

.artist_area dd ul {
	display: flex;
	list-style-type: none;
}

.artist_area dd li {
	margin-left: 10px;
}

.artist_area dd li span {
	display: block;
	border: solid 1px #aaa;
	padding: .5em 2.5em .5em 3em;
	letter-spacing: .5em;
}

.artist_data {
	margin-top: 3rem;
	font-size: 1.2rem;
	line-height: 2;
}

.section_artist_item .button_center {
	margin-top: 7rem;
}

/* *****************************************************************************
コンセプト
***************************************************************************** */
.section_concept .subsection {
	margin-top: 80px;
}

.section_concept .subsection:first-child {
	margin-top: 0;
}

.section_concept .subsection h3 {
	text-align: center;
	font-weight: normal;
	margin-bottom: 40px;
}

.section_concept .subsection h3 span {
	display: block;
}

.section_concept .subsection h3 .lang_en {
	font-size: 3rem;
	margin-bottom: 1.5rem;
	letter-spacing: 0.3em;
}

.section_concept .subsection h3 .lang_ja {
	letter-spacing: 0.3em;

}

.section_concept_ja .sentence {
	line-height: 3;
	letter-spacing: 0.2em;
}

.section_concept.section_concept_en .subsection h3 .lang_en {
	font-size: 2.1rem;
	margin-bottom: 1.5rem;
	letter-spacing: 0.3em;
}

.section_concept_en .sentence {
	line-height: 2;
	font-size: 1.2rem;
	letter-spacing: 0.12em;
}

.produced_by {
	margin-top: 20px;
	line-height: 2;
	font-size: 1.2rem;
}

.section_concept_en .produced_by {
	text-align: left;
	line-height: 2;
	font-size: 1.2rem;
}

.producer_profile dl {
	display: flex;
	align-items: center;
}

.producer_profile dt {
	margin-right: 40px;
}

.producer_profile dd {
	line-height: 2;
	font-size: 1.2rem;
}

.section_concept_en .produced_by,
.section_concept_en .producer_profile {
	text-align: left;
	line-height: 2;
	font-size: 1.2rem;
	letter-spacing: 0.12em;
	text-align: justify;
}

.section_concept .concept_pictures {
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
}

.section_concept .concept_pictures>div {
	width: 32.59%;
	text-align: center;
	font-size: 1.2rem;
}

.section_concept .concept_pictures img {
	width: 100%;
	margin-bottom: 1rem;
}

.visual_picture {
	text-align: center;
}

.visual_picture img {
	max-width: 100%;
}

.visual_meaning {
	margin-top: 40px;
	line-height: 3;
	text-align: justify;
}

.visual_creator {
	margin-top: 40px;
	text-align: center;
	line-height: 2;
}

.visual_data {
	margin-top: 40px;
	line-height: 2;
	font-size: 1.2rem;
	display: flex;
	justify-content: space-between;
}

.visual_data_item {
	width: 47%;
	text-align: justify;
}


/* *****************************************************************************
エリア紹介
***************************************************************************** */
.section_areadetail {
	width: 100%;
	max-width: initial;
}

.selectArea {
	margin: auto;
	max-width: 950px;
	width: 90%;
	margin-bottom: 6rem;
}

.selectArea ul {
	display: flex;
	list-style-type: none;

}

.selectArea li {
	width: 33.33%;
	text-align: center;
}

.selectArea li a {
	display: block;
	padding-bottom: 4rem;
	opacity: 0.3;
	position: relative;
	text-decoration: none;
	cursor: pointer;

	transition-property: opacity;
	transition-duration: 0.3s;
}

.selectArea li a:after {
	content: '';
	display: block;
	width: 29px;
	height: 15px;
	background: url(../images/areas/arrow.png) center center no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	left: calc(50% - 14px);
}

.selectArea li a:hover {
	opacity: 0.7;
}

.selectArea li.current a {
	opacity: 1;
}

.selectArea .area_name {
	display: block;
	font-size: 3rem;
	letter-spacing: 0.2em;
	margin-bottom: 1.5rem;
}

.selectArea .area_period {
	display: block;
	letter-spacing: 0.2em;
	font-size: 1.75rem;
}

.areaDetails {
	margin-bottom: 15rem;
}

.areaDetail_visual {
	margin-bottom: 9rem;
}

.areaDetail_visual img {
	width: 100%;
}

.areaDetail_header,
.areaDetail_body {
	margin: auto;
	max-width: 767px;
	width: 90%;
}

.areaDetail_header {
	text-align: center;
	margin-bottom: 2rem;
}

.areaDetail_name {
	font-size: 3.2rem;
	margin-bottom: 3rem;
}

.areaDetail_period {
	font-size: 2rem;
	letter-spacing: 0.15em;
	margin-bottom: 6rem;
}

.areaDetail_lead {
	margin-bottom: 2.5rem;
	line-height: 2.2;
}

.areaDetail_gmap {
	text-align: center;
	margin-bottom: 7rem;
}

.areaDetail_map {
	text-align: center;
	margin-bottom: 3rem;
}

.areaDetail_map img {
	width: 100%;
}

.areaDetail_buttons_map {
	margin-bottom: 6rem;
}

.areaDetail_buttons_map p {
	width: 70%;
	line-height: 2;
	font-size: 1.2rem;
	margin: 0 auto 2.5rem auto;
}

.areaDetail_buttons_map ul {
	display: flex;
	justify-content: center;
	list-style-type: none;
}

.areaDetail_buttons_map li {
	width: 45%;
	margin-right: 1%;
}

.areaDetail_buttons_map li:last-child {
	margin-right: 0;
}

.areaDetail_partner {
	background-color: #f0f0f0;
	width: 90%;
	max-width: 480px;
	margin: 0 auto 6rem auto;
	padding: 3rem;
}

.areaDetail_partner_title {
	margin-bottom: 1em;
}

.areaDetail_partner_title dl {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 3rem;
}

.areaDetail_partner_title dt {
	font-size: 1.2rem;
	margin-right: 3em;

}

.areaDetail_partner_title dd img {
	height: 3rem;
	max-height: 26px;
}

.areaDetail_partner_body {
	display: flex;
}

.areaDetail_partner_sentence {
	margin-right: 2em;
	font-size: 1.2rem;
	line-height: 2;
}

/* *****************************************************************************
イベント
***************************************************************************** */
.section_events {
	margin: auto;
	max-width: 767px;
	width: 90%;
}

.event_entries .entry {
	line-height: 2;
	padding-bottom: 10rem;
	margin-bottom: 10rem;
	position: relative;
	letter-spacing: 0.1em;
	;
}

.event_entries .entry::after {
	content: '';
	display: block;
	width: 200px;
	position: absolute;
	left: calc(50% - 100px);
	bottom: 0;
	border-top: solid 1px #aaa;
}

.entry_status {
	margin-bottom: 2em;
}

.entry_status::before {
	content: '［';
}

.entry_status::after {
	content: '］';
}

.entry_subject {
	font-size: 120%;
	color: #000;
	margin-bottom: 1em;
}

.entry_date {
	color: #000;
}

.entry_body {
	word-break: break-word;
}

/* *****************************************************************************
ライブラリ
***************************************************************************** */
.section_library {
	margin: auto;
	max-width: 767px;
	width: 90%;
}

.section_library>.lead {
	line-height: 2;
	margin-bottom: 10rem;
}

.library_entries {
	line-height: 2;
	padding-top: 10rem;
	margin-bottom: 10rem;
	position: relative;
	letter-spacing: 0.1em;
}

.library_entries::after {
	content: '';
	display: block;
	width: 200px;
	position: absolute;
	left: calc(50% - 100px);
	top: 0;
	border-top: solid 1px #aaa;
}

.library_entries>p {
	margin-bottom: 5rem;
}

.library_entries .entry {
	line-height: 2;
	margin-bottom: 3rem;
	letter-spacing: 0.1em;
}

.library_entries .entry_selector {
	font-size: 2rem;
	color: #000;
}

.library_entries .entry_selector_title {
	font-size: 1.4rem;
	color: #696969;
}

.library_entries .entry_selector_title::before {
	content: '（';
}

.library_entries .entry_selector_title::after {
	content: '）';
}


/* *****************************************************************************
アーカイブ
***************************************************************************** */
.section_archives,
.section_stillphoto,
.section_interview {
	max-width: 1176px;
}

.section_interview .sectionBody>.inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.archive_movie_half {
	width: 49%;
	margin-bottom: 2%;
}

.archive_movie_half .caption {
	margin-top: 0.75rem;
}

.movie_wrap {
	position: relative;
	padding-bottom: 56.25%;
	/*アスペクト比 16:9の場合の縦幅*/
	height: 0;
	overflow: hidden;
}

.movie_wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.stillphoto_entries {
	margin-bottom: 5rem;
}

.stillphoto_entries h3 {
	font-size: 2.2rem;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.1em;
	margin-bottom: 3.5rem;
}

.stillphoto_entries ul {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
}

.stillphoto_entries li {
	width: 32.3%;
	margin-right: 1.5%;
	margin-bottom: 1.5%;
}

.stillphoto_entries li:nth-child(3n) {
	margin-right: 0;
}

.stillphoto_entries li img {
	width: 100%;
}






/* *****************************************************************************
********************************************************************************

-767

********************************************************************************
***************************************************************************** */
@media screen and (max-width: 767px) {

	html {
		font-size: 2.7vw;
	}

	.disp_pc {
		display: none;
	}

	/* *****************************************************************************
共通
***************************************************************************** */
	article.with_pagetitle {
		margin-top: 0;
		position: static;
	}

	section {
		width: 82%;
		padding: 9vw 0;
	}

	.title_bordered {
		margin-bottom: 12vw;
	}

	.title_bordered span {
		padding: 0 2em;
		font-size: 1.4rem;
	}

	.button .button_inner {
		min-width: 80%;
		height: auto;
		padding: 1.5em 0;
	}


	/* *****************************************************************************
メインビジュアル
***************************************************************************** */
	.mainvisual {
		background-image: url(../images/common/sp_mainvisual_bg.jpg);
		background-position: 50% 44%;
		background-size: cover;
		height: 107vw;
	}

	.mainvisual_title {
		width: 50%;
		height: auto;
		left: 25%;
		top: 6vw;
	}

	.mainvisual_links {
		width: 70%;
		top: auto;
		bottom: 9vw;
		right: 15%;
		transform: rotate(0);
		z-index: initial;
	}

	body.index .mainvisual {
		background-image: url(../images/index/sp_mainvisual_bg.jpg);
		background-position: 50% 50%;
	}

	body.index .mainvisual_title {
		width: 50%;
		height: auto;
		left: 25%;
		top: 40px;
	}

	.mainvisual_title img {
		width: 100%;
	}

	body.index .mainvisual_links {
		width: 81.3%;
		top: auto;
		bottom: 10vw;
		right: 9.35%;
		transform: rotate(0);
		z-index: initial;
	}

	.mainvisual_links img {
		width: 100%;
	}

	.mainvisual_sns {
		margin-top: 1em;
	}

	.mainvisual .page_title {
		width: 80%;
		left: 10%;
		font-size: 1rem;
	}

	.mainvisual .page_title span {
		font-size: 1.5rem;
	}

	/* *****************************************************************************
イントロダクション
***************************************************************************** */
	.section_introduction .sectionHeader {
		margin-bottom: 8vw;
	}

	.section_introduction .sectionHeader img {
		width: 100%;
		max-width: 767px;
	}

	.section_guideline .guideline_notice {
		padding: 5vw 9%;
		font-size: .92rem;
		text-align: justify;
		margin-bottom: 8vw;
	}

	/* *****************************************************************************
参加アーティスト
***************************************************************************** */
	.section_artist {
		max-width: inherit;
		max-width: initial;
		width: 100%;
	}

	.artist_slider {
		margin-bottom: 8vw;
		height: 80vw;

	}

	.artist_slider>.inner {
		width: 4770.5vw;
	}

	/* *****************************************************************************
会場会期
***************************************************************************** */

	.section_areas {
		max-width: inherit;
		max-width: initial;
		width: 100%;
		border-bottom: 1px solid #aaa;
	}

	.section_areas .areas {
		display: block;
	}

	.area_item {
		width: 100%;
		padding-bottom: 16vw;
	}

	.area_item .area_image {
		width: 100%;
		display: block;
	}

	.area_item .area_period {
		width: 82%;
		margin: 9vw auto 0 auto;
	}

	.area_item .button {
		text-align: center;
	}

	.area_item .button .button_inner {
		min-width: initial;
		margin: 9vw auto 0 auto;
		width: 72%;
	}

	/* *****************************************************************************
概要
***************************************************************************** */
	.section_overview .notice {
		margin-bottom: 15vw;
	}

	.section_overview .button .button_inner {
		width: 97.56%;
	}

	/* *****************************************************************************
インフォメーション
***************************************************************************** */

	.information_press {
		margin-top: 7vw;
	}

	.information_pressrelease {
		margin: 7vw auto 0 auto;
	}


	.information_pressrelease li {
		width: 100%;
		text-align: center;
	}

	/* *****************************************************************************
参加アーティスト一覧
***************************************************************************** */
	body.artists article>.title_bordered {
		width: 80%;
		margin: auto;
	}

	.section_artist_item {
		padding: 14vw 0 1vw 0;
	}

	.section_artist_item .artist_slider img {
		height: 80vw;
	}

	.section_artist_item .slick-dots {
		bottom: -21vw;
	}

	.section_artist_item .artist_slider_caption {
		bottom: -12vw;
		width: 90%;
		font-size: 1rem;
		left: 5%;

	}

	.section_artist_item .sectionBody {
		width: 82%;
		padding: 18vw 0 9vw 0;
		font-size: 1.4rem;
	}

	.artist_name_en {
		font-size: 2.5rem;
		letter-spacing: 0.24em;
		line-height: 1.33;
	}

	.artist_name_ja {
		font-size: 1.6rem;
		margin-top: 1rem;
		letter-spacing: 0.1em;
		line-height: 1.33;
	}

	.artist_area {
		font-size: 1rem;
		margin-top: 2.5rem;
	}

	.artist_area dd li {
		margin-left: 1rem;
	}

	.artist_area dd li span {
		padding: .5em 1em .5em 1.5em;
	}

	.artist_data {
		margin-top: 2rem;
		font-size: 1.4rem;
	}

	.section_artist_item .button_center {
		margin-top: 2rem;
	}



	/* *****************************************************************************
コンセプト
***************************************************************************** */
	.section_concept .subsection {
		margin-top: 15vw;
	}

	.section_concept .subsection:first-child {
		margin-top: 0;
	}

	.section_concept .subsection h3 {
		text-align: center;
		font-weight: normal;
		margin-bottom: 5vw;
	}

	.section_concept .subsection h3 span {
		display: block;
	}

	.section_concept .subsection h3 .lang_en {
		font-size: 2rem;
	}

	.section_concept .subsection h3 .lang_ja {
		font-size: 1rem;
	}

	.section_concept_ja .sentence {
		font-size: 1.2rem;
		line-height: 2.2;
	}

	.section_concept .concept_pictures {
		margin-top: 2rem;
	}

	.section_concept.section_concept_en .subsection h3 .lang_en {
		font-size: 1.8rem;
	}

	.section_concept_en .sentence {
		font-size: 1rem;
	}

	.section_concept .produced_by {
		margin-top: 7vw;
	}

	.section_concept_en .produced_by {}

	.producer_profile dl {
		display: block;
	}

	.producer_profile dt {
		margin-right: 0;
		margin-bottom: 4vw;
		text-align: center;
	}

	.producer_profile dd {
		line-height: 2;
		font-size: 1.2rem;
	}

	.section_concept_en .produced_by,
	.section_concept_en .producer_profile {
		font-size: 1rem;
	}

	.visual_picture {
		text-align: center;
	}

	.visual_picture img {
		max-width: 80%;
		text-align: center;
	}

	.visual_meaning {
		margin-top: 8vw;
		font-size: 1.2rem;
		line-height: 2.2;
	}

	.visual_creator {
		margin-top: 8vw;
		font-size: 1rem;
	}

	.visual_data {
		margin-top: 0;
		font-size: 1rem;
		display: block;
	}

	.visual_data_item {
		width: 100%;
		margin-top: 8vw;
	}


	/* *****************************************************************************
エリア紹介
***************************************************************************** */

	.selectArea {
		width: 100%;
		margin-bottom: 6rem;
	}


	.selectArea li a:after {
		width: 4.53vw;
		height: 2.343vw;
		left: calc(50% - 2.76vw);
	}

	.selectArea li a:hover {
		opacity: 0.7;
	}

	.selectArea .area_name {
		font-size: 1.6rem;
	}

	.selectArea .area_period {
		font-size: 1rem;
	}

	.areaDetails {
		margin-bottom: 15rem;
	}

	.areaDetail_visual {
		margin-bottom: 4rem;
		height: 60vw;
		position: relative;
		overflow: hidden;
	}

	.areaDetail_visual img {
		position: relative;
		top: 50%;
		left: 50%;
		height: 100%;
		width: auto;
		transform: translate(-50%, -50%);
	}

	.areaDetail_header,
	.areaDetail_body {
		width: 82%;
	}

	.areaDetail_header {
		text-align: center;
		margin-bottom: 2rem;
	}

	.areaDetail_name {
		font-size: 2.2rem;
	}

	.areaDetail_period {
		font-size: 1.33rem;
		margin-bottom: 3rem;
	}

	.areaDetail_lead {
		text-align: justify;
	}

	.areaDetail_gmap {
		margin-bottom: 4rem;
	}

	.areaDetail_map {
		text-align: center;
		margin-bottom: 3rem;
	}

	.areaDetail_buttons_map {
		margin-bottom: 6rem;
	}

	.areaDetail_buttons_map p {
		width: 100%;
	}

	.areaDetail_buttons_map ul {
		display: block;
	}

	.areaDetail_buttons_map li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 1rem;
		text-align: center;
	}

	.areaDetail_partner {
		width: calc(100% - 4rem);
		padding: 2rem;
	}

	.areaDetail_partner_body {
		display: block;
	}

	.areaDetail_partner_sentence {
		margin-right: 0;
		margin-bottom: 1rem;
	}

	/* *****************************************************************************
ライブラリ
***************************************************************************** */
	.section_library>.lead {
		margin-bottom: 5rem;
	}

	.library_entries {
		padding-top: 5rem;
		margin-bottom: 5rem;
	}

	.library_entries>p {
		margin-bottom: 3rem;
	}

	/* *****************************************************************************
アーカイブ
***************************************************************************** */

	.archive_movie_half {
		width: 100%;
		margin-bottom: 2rem;
	}

	.stillphoto_entries {
		margin-bottom: 5rem;
	}

	.stillphoto_entries h3 {
		font-size: 1.5rem;
	}

	.stillphoto_entries li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2rem;
	}





}